.cs-img,.hero-bg{justify-content:center}h1,h2,h3,p{letter-spacing:0}h5,p{text-align:left}.next,.prev,.translucent-button{font-weight:700;user-select:none}.body{max-width:1440px;margin:auto}.hero-bg{background:#fff;padding-top:1rem}.grad-header{background:#fff;width:100%;max-width:1440px}.grid-item{width:48%}.article-div{width:380px;height:420px}#vimeo-embed{height:22vw;border:none;width:100%;border-radius:12px}.cs-img{display:flex;padding-top:5px;margin-top:1rem}div.flickity-viewport{min-height:400px}#customers-flex-header{display:flex;justify-content:center;align-items:center;color:#0C1119;width:100%}#customers-flex-header-left{width:45%;color:#0C1119;text-align:left;z-index:1}#customers-flex-header-right{width:55%;padding-left:1rem;padding-right:1rem}@media (max-width:900px){#customers-flex-header{display:flex;justify-content:flex-start;align-items:flex-start;color:#0C1119;width:100%;flex-direction:column}.translucent-button{min-width:150px}#customers-flex-header-right{width:100%;padding-left:0;padding-right:0}#customers-flex-header-left{width:90%}#vimeo-embed{height:300px;border:none;width:100%;border-radius:12px;padding-right:2rem;margin-top:1rem}}@media (max-width:500px){#vimeo-embed{margin-top:-1rem}#customers-flex-header-right{padding-left:0;padding-right:0}}.fade-in-1.active{animation:.1s fadeIn}.fade-in-2.active{animation:2s fadeIn}.fade-in-3.active{animation:4s fadeIn}@keyframes fadeIn{0%{opacity:0}100%{opacity:1}}.scroll-reveal-float-left.active,.scroll-reveal-float-up.active,.tag.visible{opacity:1;transform:translate(0,0)}.tag{opacity:0;transform:translate(0,15vh);transition:2s}#float-into-frame-image{position:absolute;top:160px;left:75px;width:280px}.scroll-reveal-float-right{opacity:0;transform:translate(-100px,0);transition:2s}.scroll-reveal-float-right.active{opacity:1;transform:translate(1px,0)}.scroll-reveal-float-left{opacity:0;transform:translate(100px,0);transition:2s}#float-into-frame-image-drag{position:absolute;top:130px;left:260px;width:250px}.section-one-inset{border-radius:30px;background:#f3f3f3;padding:50px 75px 75px;margin:0 3rem}#container-section-one-inset{display:flex;flex-direction:row;justify-content:center;width:100%;padding-top:0}.grid{justify-content:space-between;padding:2rem 0;align-items:start}h2{font-size:50px;font-weight:700;line-height:62px}h3{font-size:32px;font-weight:700;line-height:39px}h1,h5{font-weight:800}h1{font-size:56px;line-height:64px}h5{font-size:18px!important;line-height:26px;letter-spacing:.08em}#a,#b,p{font-size:20px}p{font-weight:600;line-height:145%}#a,#b{margin-bottom:1rem}#digital-form-every-business{padding-left:1.5rem}.translucent-button{background:0 0;color:#0C1119!important;margin:1rem 0 0;border:2px solid #0C1119;padding:.7rem 1rem;max-width:500px;text-align:center;-webkit-appearance:none;font-size:22px;display:inline-block;width:auto;line-height:1.42857143;vertical-align:middle;cursor:pointer;border-radius:7px!important;transition:.5s;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;min-width:225px}.faq__block-q,.next,.prev{font-size:18px;cursor:pointer}.translucent-button:hover{background:#0C1119;color:#fff!important}.hover{transition:.8s!important}.hover:hover{border:2px solid #0C1119!important}.cta{min-width:fit-content}.video-hero{width:90%;border-radius:18px;z-index:1;position:relative}.play-button{width:75px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:1;transition:.5s}.play-button:hover,.video-hero:hover+.play-button{width:90px}@media only screen and (max-width:1000px){.video-hero{width:90%;border-radius:18px;margin-top:2rem}}#vimeo-full-screen-container{opacity:0;z-index:0;position:absolute;top:50px;width:100%;height:calc(68.59px + 100%);background:#0C1119;transition:opacity .8s}#vimeo-full-screen-container.active,.gallery-cell.is-selected{opacity:1}.vimeo-full-screen-inner-container{position:relative;width:100%;height:100%}.x-out-button{position:absolute;z-index:2;right:50px;top:50px;color:#fff}#vimeo-centering-full-screen{position:absolute;top:40%;left:50%;transform:translate(-50%,-50%);border-radius:12px;box-shadow:rgba(0,0,0,.25) 0 54px 55px,rgba(0,0,0,.12) 0 -12px 30px,rgba(0,0,0,.12) 0 4px 6px,rgba(0,0,0,.17) 0 12px 13px,rgba(0,0,0,.09) 0 -3px 5px;width:900px;height:506.25px}.x-out-button-x{width:50px;transition:.5s}.x-out-button-x:hover{width:55px}#image-1-back1{height:auto;margin-left:10px;position:absolute;top:155px;width:330px;right:118px}#image-1-front1{width:68%;position:absolute;top:40%;left:0}#image-1-back2{width:100%}#image-1-front2{width:52%;top:29%;left:46%;position:absolute}#image-1-front3{top:39%;left:40%;width:52.5%}@media screen and (max-width:992px){h2,h3{font-weight:700;letter-spacing:0}.stat-container-outer h2{font-size:32px;font-weight:800;line-height:48px;letter-spacing:0}.grid{flex-direction:column}.mobile-flip{flex-direction:column-reverse;padding-bottom:0}.grid-item{width:100%}#vimeo-centering-full-screen{width:600px;height:337.5px}h2{font-size:44px;line-height:54px}h3{font-size:25px;line-height:36px}p{font-size:18px;line-height:24px}.section-one-inset{padding:50px 50px 75px;margin:0 3rem}}@media screen and (max-width:692px){h1,h2{font-size:32px;font-weight:800;line-height:48px}h2,h3{letter-spacing:0}#vimeo-centering-full-screen{width:330px;height:185.625px}#image-1-back,#image-1-back2{margin-bottom:2rem}h3{font-size:28px;font-weight:700;line-height:36px}.section-one-inset{border-radius:30px;background:#f3f3f3;padding:32px;margin:0 1rem}.content{padding:0}#image-1-back1{width:100%;height:auto;margin-left:10px;margin-bottom:1rem}.stat-1-container{display:flex;flex-direction:column;max-width:250px;height:100%;min-height:120px}.stat-container-outer{display:flex;flex-direction:column;padding:4rem 2rem}}.stat-container-outer{display:flex;flex-direction:row;padding:4rem 6rem 1rem;width:100%;justify-content:space-between;min-height:240px}.stat-1-container{display:flex;flex-direction:column;max-width:23%;min-width:250px;height:100%;min-height:240px}.column-full-parallel{display:flex;flex-direction:column;width:48%;padding:15px}.img-container{display:inline-block;overflow:hidden;width:100%;border-radius:12px}.next,.prev{border-radius:3px}.img-container img{display:block;scale:1.03;transition:scale .6s;width:100%}.img-container img:hover{scale:1.00}.double-image-column-container{display:flex;justify-content:space-between;padding-top:2rem}.fade-in-2 h3,.fade-in-2 h4,.fade-in-2 img,.fade-in-3 h3,.fade-in-3 h4,.fade-in-3 img{transition:1s}#statimg{width:53.47px}@media screen and (max-width:692px){.img-container,.img-container img{width:100%;scale:1}.column-full-parallel{width:100%;padding:0}#digital-form-every-business{padding-left:0}.stat-1-container{display:flex;flex-direction:column;max-width:250px;height:100%;min-height:120px}.stat-container-outer{display:flex;flex-direction:column;padding:4rem 2rem}.double-image-column-container{padding-top:0;flex-direction:column}.img-container img{margin-top:2rem}}@media screen and (max-width:552px){#customers-flex-header-left .translucent-button{min-width:fit-content;font-size:14px}}.quote-carosel-outer-container{background:#E9EEF4;text-align:center;align-items:center;margin-top:5rem}.slideshow-container{max-width:800px;position:relative}.slide-show-items{display:flex;flex-direction:column;align-items:center;padding:10px 20px}.next,.prev{position:absolute;top:40%;width:auto;margin-top:-22px;padding:16px;color:#fff;transition:.6s}.prev{left:-12%}.next{right:-12%}.scroll-reveal-float-up{opacity:0;transform:translate(0,15vh);transition:2s;position:absolute}#collect-legally-binding-section{padding:0;position:relative;justify-content:center}.use-case-panel-image{border-radius:20px;width:80%!important;margin:2rem 2rem 2rem 5rem}@media screen and (max-width:992px){.value-props .flex-item-wrap .flex-item div{padding:2rem 1rem 1.5rem;background:#455a64;margin:.5rem;height:auto!important}.use-case-panel-image{border-radius:20px;width:80%!important;margin:2rem}#collect-legally-binding-section{padding:0}h1{font-size:42px}}.faq__block-input,.faq__block-q{outline:0;background:#fff;width:100%;text-align:left}@media screen and (max-width:500px){.flickity-prev-next-button.previous,.next,.prev{display:none}}.faq__block-q{display:flex;justify-content:space-between;flex-direction:row;align-items:center;font-weight:600;line-height:137.36%;border-top:1px solid #0C1119;border:none;transition:3s;position:relative}.faq__block-input{border:none;font-weight:800;padding:1.5rem 0}.faq__block-a{border-top:1px solid #c4c4c4;padding:30px 0;transition:3s}.faq-section{max-width:1200px;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}#plus-1,#plus-2,#plus-3,#plus-4,#plus-5{position:absolute;right:15px;top:30px;transition:.5s;}#minus-1,#minus-2,#minus-3,#minus-4,#minus-5{position:absolute;right:15px;top:30px;transition:.5s}.stat-container-outer .stat-1-container,.stat-container-outer h2{padding-bottom:1.5rem}.grad-header{padding-bottom:2rem;padding-top:2rem}@media screen and (max-width:650px){.faq__block-q{padding-right:70px}}

.grid-item {
    margin: auto 0;
  }

.section-one-inset {
    border-radius: 30px;
    background: #f3f3f3;
    padding: 50px;
    margin: 0 1rem;
}

#grid-special {
    justify-content: flex-start;
}
#grid-special .grid-item img {
    border-radius: 7.485px;
    max-width: 500px;
    max-height: 300px;
    width: 100%;
}
#grid-item-text {
    max-width: 632px;
    padding-left: 0.5rem;
    padding-right: 1rem;
}
    #no-mobile-view-cta {
        display:flex;
        color: #0B99C2; 
        }
    #mobile-view-cta {
        display:none;
        color: #0B99C2; padding-bottom: 1.5rem;
      }
    .bottom-mobile-forms-container {
        min-height: 400px;
        background: #0C1119;margin-bottom: 0rem;margin-top: 50px;color: white;
        justify-content: center;
    }
    .bottom-mobile-forms-container h4 {
    font-weight: 600;    margin-top: 1rem;
    }

    .newhoverstatetowhite2:hover {
      border: 2px solid white !important;
  }

  /* GUIDE TO GETTING STARTED  */
  .guide-to-getting-started-container {
    max-width: 1250px;
    display: flex;
    flex-direction: column;
    margin: auto;
    align-items: center;
  }
  .guide-to-getting-started-container h2 {
  margin: 95px 20px 70px;
  text-align: center;
  }
  .getting-start-flex {
    display: flex;
    max-width: 1050px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
  .getting-started-card  {
    width: 280px;
    height: 360px;
    flex-shrink: 0;
    border-radius: 7.4px;
    border: 3px solid var(--silver, #E8EBEC);
    background: var(--white, #FFF);
    display: flex;
    flex-direction: column;
    margin: 30px 35px;
    align-items: center;
    transition: .25s;
    cursor: pointer;
  }
.getting-started-card img {
  width: 120px;
  height: 100px;
  flex-shrink: 0;
  margin: 29px;
  }
.getting-started-card p {
  color: var(--onyx, #0C1119);
  text-align: center;
  font-family: "Nunito Sans";
  font-size: 23px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  max-width: 220px;
  margin-bottom: 41px;
  height: 93px;
}
.getting-started-card a {
  color: var(--brand-blue, #0B99C2);
  text-align: center;
  font-family: "Nunito Sans";
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  transition: .25s;
}
.getting-started-card a:hover { 
  text-decoration: underline;
}

.getting-started-card:hover  {
  background: var(--fresh-air, #E9EEF4);
}

#border-hover:hover {
  border: 2px solid white !important;
}

  @media screen and (max-width: 500px) {
    #no-mobile-view-cta {
      display:none;
      }
    #mobile-view-cta {
      display:flex;
    }
  }

  @media screen and (max-width: 800px) {
  h2 {
    font-family: "Nunito Sans";
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 31px; /* 124% */
    }
    h3 {
      font-size: 20px;
      font-style: normal;
      font-weight: 700;
      line-height: 122.9%; 
    }
    .section-one-inset {
      border-radius: 30px;
      background: #f3f3f3;
      padding: 20px 33px;
      margin: 0 1rem;
      border-radius: 14px;
  }

  #grid-item-text {
    max-width: 632px;
    width: 100%;
    padding-left: 0rem;
    padding-right: 0rem;
}

.bottom-mobile-forms-container h2 {
    text-align: center;
    font-family: "Nunito Sans";
    font-size: 35px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    width: 250px;
    margin: auto;
  }
  .nicholsoncasestudy {
    font-size: 16px;
}
#customers-flex-header-left .translucent-button {
  border-radius: 3.35px !important; 
  padding: 12px 19px;
  font-size:16px;
}
#a, #b  {
  font-size: 18px;
}
p {
  line-height: 145%;
}
.bottom-mobile-forms-container {
  margin-top: 0;
}
.faq-section h2 {
  font-family: "Nunito Sans";
  font-size: 37px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}

}